%global momorel 4
%global src_name arts_output

Name: xmms-arts
Summary: KDE aRtsd output plugin for XMMS.
Version: 0.7.1
Release: %{momorel}m%{?dist}
License: GPL
Group: Applications/Multimedia
URL: http://havardk.xmms.org/plugins/arts_output/
%NoSource 0 http://havardk.xmms.org/plugins/arts_output/%{src_name}-%{version}.tar.gz 6d028255ed86e37211bbda0122c14483
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: xmms >= 1.2.10-10m
Requires: arts
BuildRequires: gtk+1-devel arts-devel
BuildRequires: xmms-devel >= 1.2.10-10m

%description
xmms - aRts is an output plugin to allow XMMS playback through
the KDE soundserver, aRts.

%prep
%setup -q -n %{src_name}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}
find %{buildroot} -name "*.la" -delete

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING README NEWS INSTALL AUTHORS ChangeLog
%{_bindir}/xmms-arts-helper
%{_libdir}/xmms/Output/libarts.*

%changelog
* Mon Feb 12 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.7.1-4m)
- delete libtool library

* Sun Mar 26 2006 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.7.1-3m)
- change installdir (/usr/X11R6 -> /usr)

* Tue Feb  8 2005 Dai OKUYAMA <dai@ouchi.nahi.to>
- (0.7.1-2m)
- enable x86_64.

* Mon May 24 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.7.1-1m)
- version 0.7.1

* Tue Nov 11 2003 Shigeyuki Yamashita <shige@momonga-linux.org>
- (0.6.0-1m)
- change source.
- rebuild against xmms-1.2.8

* Sat Mar 08 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.4-5m)
- rebuild against for XFree86-4.3.0

* Wed Mar 27 2002 Toru Hoshina <t@kondara.org>
- (0.4-4k)
- BuildPreReq arts-devel.

* Wed Oct 24 2001 Toru Hoshina <t@kondara.org>
- (0.4-2k)
- 1st release.
